.bodyer{ width:960px; margin:0 auto}
.names{ height:88px; text-align:left; line-height:88px; font-size:32px; overflow:hidden;}
.over{ overflow:hidden}
.ovleft{ float:left; width:632px; min-height:500px; }
.once{ width:630px; height:210px; border:1px solid #d6d6d6; margin-bottom:24px}
.pic{ width:106px; height:160px; float:left; margin:24px 24px 22px 15px}
.pic img{width:106px; height:160px; }
.text{ height:160px; width:320px; float:left; margin:24px 0 0 0}
.namet{ overflow:hidden; }
.nme{ font-family:"微软雅黑"; font-size:14px;}
.money{ font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px}
.money span{ font-size:12px; font-weight:400; color:#929292}
.other{ font-size:12px; line-height:20px; margin-top:24px}
.tall{ float:left;}
.dele{ margin-top:24px; font-size:12px;overflow:hidden; text-align:right}
.dele a{ text-decoration:underline}
.deall{ font-family:"微软雅黑"; font-size:14px; overflow:hidden; margin-top:130px}
.deall span{font-family:Verdana, Geneva, sans-serif; font-weight:bold; font-size:14px}

.ovrig{ float:left; width:304px; margin-left:24px}
.ovall{ width:302px; height:176px; border:1px solid #d6d6d6; margin-bottom:15px}
.ovtop{ width:302px; height:30px; line-height:30px; background:#f8f8f8; border-bottom:1px solid #d6d6d6}
.ovtop li{font-family:"微软雅黑"; margin-left:15px}
.ovbot{ width:254px; margin:0 auto; overflow:hidden}
.stext{ width:254px;border-bottom:1px solid #0b0b0b}
.ddjz{ font-size:12px; margin-top:24px;}
.ddjz span{ float:right; font-family:Verdana, Geneva, sans-serif}
.bzyf{ font-size:12px; margin-top:5px; margin-bottom:13px}
.bzyf span{ float:right; font-family:Verdana, Geneva, sans-serif}
.btv{ font-size:12px; margin-top:15px }
.btv span{ float:right; font-family:Verdana, Geneva, sans-serif}
.add{ width:302px; overflow:hidden; border:1px solid #d6d6d6; margin-bottom:15px}
.mail{ font-size:12px; margin:25px 0 0px 0; overflow:hidden}
.mail p{ line-height:18px}
.homeadd{ font-size:12px; margin:20px 0 0px 0; overflow:hidden}
.homeadd p{ line-height:18px}
.homeadd p a{ margin-left:5px; text-decoration:underline}
.chadd{ width:254px; overflow:hidden; background:#f8f8f8; margin-top:8px; margin-bottom:8px;}
.oes{ float:left; width:50px; text-align:center; margin-top:8px}
.vbn{ float:left; width:200px; font-size:12px; line-height:18px; margin-bottom:8px; margin-top:8px}
.vbn span{ overflow:hidden}
.useb{ font-size:12px; margin-bottom:20px; }
.useb a{ text-decoration:underline}
.ovess{ height:30px; width:120px; background:#0b0b0b; overflow:hidden; text-align:center; line-height:30px; font-size:12px; margin-bottom:24px }
.ovess a{ color:#fff}
.ovess a:hover{ text-decoration:underline}

.hr01{ width:100%; height:60px; overflow:hidden}


.num_box{width:100%;float:left;}  
.num_box a{width:20px;text-align:center;cursor:pointer;}  
.num_box a:hover{background:#f0f0f0;}  
.num_box a:active{background:#E3E3E3;}  
.num,.num_box a{height:20px;line-height:20px;border-color:#ccc;border-style:solid;color:#333;float:left;}  
.num{border-width:1px;text-align:left;text-indent:5px;line-height:15px;padding:0;margin:0;width:48px; background-color:#fff;}  
.J_jia{border-width:1px 0 1px 1px;border-radius:3px 0 0 3px; background:#ebebeb}  
.J_jian{border-width:1px 1px 1px 0;border-radius:0 3px 3px 0;background:#ebebeb}  
.bkong{ width:92px; height:5px; overflow:hidden}
.boxs{ width:92px; height:25px; background:#199a19; overflow:hidden; line-height:25px; color:#fff; font-size:12px; text-align:center}
.boxs:hover{ color:#fff; background:#159115}